Intel® FPGA Software Installation & Licensing
Installation and Licensing that’s includes Intel Quartus® Prime software, ModelSim* - Intel FPGA Edition software, Nios® II Embedded Design Suite on Windows or Linux operating systems.
1187 Discussions

MGCLD + ALTERAD compatibility issues.

SDSL
Novice
2,329 Views

I was provided a licence file and retrieved the latest daemons off the intel website e.g. alterad = v11.16 and mgcld = v11.13

 

However once set up users couldn't retrieve licences from mgcld, after lmdiag:

 

Request denied: Client (11.16) newer than Vendor Daemon (11.13). (Version of vendor daemon is too old. (-83,21049)

 

I've tried running from the mgcld version of lmgrd and still the same issue.

 

Is it possible to be provided the same version of the daemons?

0 Kudos
1 Solution
SDSL
Novice
2,159 Views

Thanks good idea, I'll download a couple and test them out. Would I just need to swap the actual daemon file or do I need to replace the lmgrd / lmutil too?

 

UPDATE - used the v17 version of Quantus of FlexLM daemon with the mgcld v11.13 (which meant both were v11.13.1. Both worked and everyone is happy). Thanks for your help.

View solution in original post

0 Kudos
5 Replies
AR_A_Intel
Employee
2,159 Views

Hello

 

Welcome to INTEL forum. The daemons can be downloaded from the following link:

https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/licensing/daemons.html

0 Kudos
SDSL
Novice
2,159 Views

Hi,

 

I understand, but I'm getting compatibility issues with those two versions. Are there not the legacy versions available?

 

Thanks,

0 Kudos
AR_A_Intel
Employee
2,159 Views

For a workaround, you could try download the older Quartus version as shown in download page. Normally daemon come with Quartus software.

•           https://fpgasoftware.intel.com/15.0/?edition=subscription

0 Kudos
SDSL
Novice
2,160 Views

Thanks good idea, I'll download a couple and test them out. Would I just need to swap the actual daemon file or do I need to replace the lmgrd / lmutil too?

 

UPDATE - used the v17 version of Quantus of FlexLM daemon with the mgcld v11.13 (which meant both were v11.13.1. Both worked and everyone is happy). Thanks for your help.

0 Kudos
AR_A_Intel
Employee
2,159 Views

Thanks for your feedback and glad we could help.

0 Kudos
Reply